section.content-header
  h1= t('view2.title')
    small= t('view2.subtitle')
section.content
  p This is the partial for view 2.
  p
    | Showing of 'interpolate' filter:
    | {{ 'Current version is v%VERSION%.' | interpolate }}
